/* clear fix */
.grid:after {
    content: '';
    display: block;
    clear: both;
  }
  
  
  .grid-sizer,
  .grid-item {
    width: 50%;
  }
  
  .grid-item {
    float: left;
  }
  
  .grid-item img {
    display: block;
    max-width: 100%;
  }
  
  .clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
  }
  
  .clearfix {
    display: inline-block;
  }
  
  html[xmlns] .clearfix {
    display: block;
  }
  
  * html .clearfix {
    height: 1%;
  }
  
  ul, li {
    padding: 0;
    margin: 0;
    list-style: none;
  }
  
  header, nav, section, article, aside, footer, hgroup {
    display: block;
  }
  
  * {
    box-sizing: border-box;
  }
  
  html, body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    background-color: #fff;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  a {
    text-decoration: none !important;
  }
  
  h1, h2, h3, h4, h5, h6 {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  
  ul {
    margin-bottom: 0px;
  }
  
  p {
    font-size: 15px;
    line-height: 30px;
    font-weight: 300;
    color: #afafaf;
  }
  
  img {
    width: 100%;
    overflow: hidden;
  }
  
  /* 
  ---------------------------------------------
  global styles
  --------------------------------------------- 
  */
  html,
  body {
    background: #fff;
    font-family: 'Roboto', sans-serif;
  }
  
  ::selection {
    background: #4b8ef1;
    color: #fff !important;
  }
  
  ::-moz-selection {
    background: #4b8ef1;
    color: #fff !important;
  }
  
  @media (max-width: 991px) {
    html, body {
      overflow-x: hidden;
    }
    .mobile-top-fix {
      margin-top: 30px;
      margin-bottom: 0px;
    }
    .mobile-bottom-fix {
      margin-bottom: 30px;
    }
    .mobile-bottom-fix-big {
      margin-bottom: 60px;
    }
  }
  
  .section-heading {
    position: relative;
    z-index: 2;
  }
  
  .section-heading h4 {
    color: #2a2a2a;
    font-size: 30px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 10px;
  }
  
  .section-heading h4 em {
    font-style: normal;
    color: #4b8ef1;
  }
  
  .section-heading img {
    width: 45px;
    height: 2px;
  }
  
  .section-heading p {
    margin-top: 10px;
  }
  
  .show-up {
    position: relative;
    z-index: 2;
  }
  
  .white-button a {
    display: inline-block !important;
    padding: 10px 20px !important;
    color: #4b8ef1 !important;
    text-transform: capitalize;
    font-size: 15px;
    background-color: #fff;
    border-radius: 23px;
    font-weight: 500 !important;
    letter-spacing: 0.3px !important;
    transition: all .5s;
  }
  
  .white-button a i {
    margin-left: 5px;
    font-size: 18px;
  }
  
  .white-button a:hover {
    background-color: #4b8ef1;
    color: #fff !important;
  }
  
  .text-button a {
    font-size: 15px;
  }
  
  .text-button a i {
    margin-left: 5px;
    font-size: 14px;
    transition: all .3s;
  }
  
  .text-button a:hover i {
    margin-left: 8px;
  }
  
  .gradient-button a {
    display: inline-block !important;
    padding: 10px 20px !important;
    color: #fff !important;
    text-transform: capitalize;
    font-size: 15px;
    background: rgb(19,175,240);
    background: linear-gradient(105deg, rgba(91,104,235,1) 0%, rgba(40,225,253,1) 100%);
    border-radius: 23px;
    font-weight: 500 !important;
    letter-spacing: 0.3px !important;
    transition: all .5s;
  }
  
  .gradient-button a:hover {
    color: #fff !important;
    background: rgb(19,175,240);
    background: linear-gradient(105deg, rgba(91,104,235,1) 0%, rgba(40,225,253,1) 100%);
  }
  
  .border-button a {
    display: inline-block !important;
    padding: 10px 20px !important;
    color: #4b8ef1 !important;
    border: 1px solid #4b8ef1;
    text-transform: capitalize;
    font-size: 15px;
    display: inline-block;
    background-color: #fff;
    border-radius: 23px;
    font-weight: 500 !important;
    letter-spacing: 0.3px !important;
    transition: all .5s;
  }
  
  .border-button a:hover {
    background-color: #4b8ef1;
    color: #fff !important;
  }
  
  
  
  
  
  /*
  ---------------------------------------------
  About Us
  ---------------------------------------------
  */
  
  .about-us {
    padding-top: 130px;
    position: relative;
    padding-right: 320px;
  }
  
  .about-us .section-heading {
    margin-bottom: 45px;
  }
  
  .about-us .section-heading,
  .about-us .box-item,
  .about-us p,
  .about-us .box-item .gradient-button,
  .about-us .box-item span {
    position: relative;
    z-index: 1;
  }
  
  .about-us .box-item {
    box-shadow: 0px 0px 15px rgba(0,0,0,0.07);
    padding: 10px 10px;
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 30px;
    max-height: 150px;
  }
  
  .about-us .box-item h4 a {
    font-size: 30px;
    font-weight: 700;
    margin-top: 8px;
    color: #0f087a;
    transition: all .3s;
  }
  
  .about-us .box-item p {
     color: #0f087a;
     margin: auto;
  }
  
  .about-us .box-item:hover{
    background-color: #89d4ff;
  }
  
  .about-us .gradient-button {
    margin-top: 30px;
    margin-bottom: 10px;
  }
  
  .about-us span {
    font-size: 14px;
    color: #7a7a7a;
  }
  
  .about-us .right-image {
    position: relative;
    z-index: 1;
  }